#include "m_advertising.h"
#include "m_service.h"
#include "m_connection.h"
#include <stdbool.h>
#include <stdint.h>





int main(void)
{
    uint32_t err_code;
    ble_stack_init();
		gap_params_init();
		//sec_params_init();
		ble_serv_init(&my_serv_struct);
    advertising_init();
		
    //conn_params_init();
    

    // Start execution.
    advertising_start();

    // Enter main loop.
  
			//Opoznienie tylko do testu
		nrf_delay_ms(3000);
		changeData("Inne dane",9);
		  for (;; )
    {
    }
}

